package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagetemplatesdescDTO implements Serializable {

    private static final long serialVersionUID = 716757086103204L;

    private Integer tgenemessagetemplatesdescPK;

    private Integer recordversion;

    private String description;

    private String template;

    private Integer tgenelanguage;

    private Integer tgenemessagetemplates;

        public Integer getTgenemessagetemplatesdescPK() {
    return tgenemessagetemplatesdescPK;
    }

        public void setTgenemessagetemplatesdescPK(Integer tgenemessagetemplatesdescPK) {
    this.tgenemessagetemplatesdescPK = tgenemessagetemplatesdescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getTemplate() {
    return template;
    }

        public void setTemplate(String template) {
    this.template = template;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemessagetemplates() {
    return tgenemessagetemplates;
    }

        public void setTgenemessagetemplates(Integer tgenemessagetemplates) {
    this.tgenemessagetemplates = tgenemessagetemplates;
    }

}